/*
  Theme Name:   APA-Theme based on TwentyFifteen
  Theme URI:    http://www.aom.apa.at
  Description:  Child Theme of twentyfifteen
  Author:       Reinhard Stockinger
  Author URI:   http://www.apa.at
  Template:     twentyfifteen
  Version:      1.0.0
  Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  twenty-fifteen-child
*/

html, body, div, p, img, header, nav, section, h1, h2, h3, h4, h5, h6, form, select, option, textarea, button, input, table, td, th, hr, a, span, ul.reset, ul.reset li { margin: 0px; padding: 0px; border: 0px; outline: none; box-sizing: border-box; -webkit-box-sizing: border-box; }
ul.reset { list-style-type: none; }
article, aside, header, section, nav, footer, main, audio, video, form, iframe { display: block; }

@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-Light.ttf) format('truetype'),
	 	 url(fonts/Roboto-Light.woff) format('woff');
	font-weight: 300;
}
@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-LightItalic.ttf) format('truetype'),
		 url(fonts/Roboto-LightItalic.woff) format('woff');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-Regular.ttf) format('truetype'),
		 url(fonts/Roboto-Regular.woff) format('woff');
	font-weight: 400;
}
@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-Italic.ttf) format('truetype'),
		 url(fonts/Roboto-Italic.woff) format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-Medium.ttf) format('truetype'),
		 url(fonts/Roboto-Medium.woff) format('woff');
	font-weight: 500;
}
@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-MediumItalic.ttf) format('truetype'),
		 url(fonts/Roboto-MediumItalic.woff) format('woff');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-Bold.ttf) format('truetype'),
		 url(fonts/Roboto-Bold.woff) format('woff');
	font-weight: 700;
}
@font-face {
	font-family: Roboto;
	src: url(fonts/Roboto-BoldItalic.ttf) format('truetype'),
		 url(fonts/Roboto-BoldItalic.woff) format('woff');
	font-weight: 700;
	font-style: italic;
}


html { font-size: 16px!important; }

body { background-color: #fafafa; }

/* remove disturbing pseudo elements */
body:before,
.site-branding:before,
.site-branding:after
{ display: none; }

body, th, td, input, select, textarea, button
{
font-family: Roboto, arial, helvetica, sans-serif!important;
font-size: 16px!important;
line-height: 24px;
font-weight: 400;
vertical-align: middle;
color: rgba(0,0,0,0.87);
outline: none;
text-size-adjust: none;
-webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, h5, strong, b
{ font-family: Roboto, arial, helvetica, sans-serif!important; font-weight: 700; }

h1 { padding: 0px 0px 32px 0px; margin: 0px!important; font-size: 32px; line-height: 38px; letter-spacing: 0; font-weight: 300; }
h2 { padding: 0px 0px 32px 0px; margin: 0px!important; font-size: 20px; line-height: 28px; letter-spacing: 0; font-weight: 400; }


.site { width: 100%; max-width: 1440px; margin: 0px auto; }

.site-header { position: fixed; top: 0px; left: 0px; width: 100%; margin: 0px; padding: 0px; height: 72px; background-color: #ffffff; z-index: 10; border-bottom: 5px solid black;}
.site-branding { width: 96%; height: 100%; padding: 0px; display: flex; flex-direction: row; justify-content: space-between; align-items: center; background-repeat: no-repeat; background-position: right 43px; background-image: none; }
.site-title { height: 100%; background-repeat: no-repeat; background-position: 0px center; background-size: auto 43px; -webkit-background-size: auto 43px;
	background-image: url('data:image/png;base64,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');
}
.site-title a { display: block; height: 80%; width: 160px; }

.secondary-toggle { border: 0px; height: 40px; width: 40px; position: static; -webkit-transform: none; -ms-transform: none; transform: none; }
.secondary-toggle:before,
.secondary-toggle.toggled-on:before { position: static; line-height: 40px; width: 40px; color: #000000; font-size: 32px; }
.secondary-toggle.toggled-on::before { content: "\f419"; }
.secondary-toggle:hover,
.secondary-toggle:focus
{ border: none; }

#page { padding: 72px 0px 24px 0px; min-height: calc(100vh - 68px); /* 68px = current footer height */}

.sidebar { position: relative!important; top: 0px; left: 0px; float: none; bottom: auto; width: 100%; margin: 0px; background-color: #FFFFFF; }
.secondary,
.secondary.toggled-on 
{ margin: 0px; padding: 20px 2%; border: 0px; background-color: transparent; box-shadow: none; }

.site-content { margin: 0px; width: 100%; }
.site-main { padding: 24px 0px; background-color: #ffffff;  box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12); }
.site-main article {  }

.main-navigation { margin: 0px; font-size: 16px; line-height: 24px; }
.main-navigation a { padding: 13px 0px; }

.widget-area { margin: 0px; padding: 24px 0px 0px 0px; font-size: 16px; line-height: 24px; }
.widget-area * { font-size: 16px; line-height: 24px; }
.widget_search { margin: 0px; padding: 0px 20px 0px 20px; height: 50px; border-radius: 30px; border: 1px solid #CCCCCC; background-color: #FFFFFF; display: flex; flex-direction: column; justify-content: center;  background-repeat: no-repeat; background-position: 95% center; background-size: auto 44%; -webkit-background-size: auto 44%;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxMy4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDE0OTQ4KSAgLS0+DQo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJFYmVuZV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDI0IDI0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyNCAyNCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjMDAwMDAwIiBkPSJNMTUuNSwxNGgtMC43OWwtMC4yOC0wLjI3QzE1LjQxLDEyLjU5LDE2LDExLjExLDE2LDkuNUMxNiw1LjkxLDEzLjA5LDMsOS41LDNTMyw1LjkxLDMsOS41UzUuOTEsMTYsOS41LDE2DQoJYzEuNjEsMCwzLjA5LTAuNTksNC4yMy0xLjU3TDE0LDE0LjcxdjAuNzlsNSw0Ljk5TDIwLjQ5LDE5TDE1LjUsMTR6IE05LjUsMTRDNy4wMSwxNCw1LDExLjk5LDUsOS41UzcuMDEsNSw5LjUsNVMxNCw3LjAxLDE0LDkuNQ0KCVMxMS45OSwxNCw5LjUsMTR6Ii8+DQo8L3N2Zz4NCg==');
}

.widget_search form.search-form label { display: block; }
.widget_search input.search-field { margin: 0px; padding: 0px; border: 0px; display: block; width: calc(100% - 7%); background-color: transparent; }
.widget_search input.search-field:focus { margin: 0px; padding: 0px; border: 0px; }
.widget_search input.search-submit { width: 0px; height: 0px; }

.site-footer { margin: 0px; padding: 24px 0px; width: 100%; float: none; background-color: #2e3339; }
.site-info { padding: 0px; font-size: 12px; line-height: 20px; color: #FFFFFF; }
.site-info a { color: #FFFFFF; } 
.site-info a:hover { color: #91999A; }
.site-info a:visited { color: #91999A; }

#site-lang { text-align: right; padding-bottom: 40px; }
#site-lang span strong { font-weight: 400; }

.prio { display: inline-block; padding: 0px 8px; border-radius: 3px; color:#fff; font-size: 11px; line-height: 24px; font-weight: 700; letter-spacing: 1px; }
.prio-4 { background: #E10000; }
.prio-3 { background: orange; }
.prio-2 { background: #E10000; }
.prio-1 { background: #E10000; }

.search-restriction { padding: 8px 8px 8px 8px; margin: 0px 24px 24px 24px; background-color: #e3e3e3; }

.article-treffer { position: relative; left: 0px; top: 0px; padding: 8px 24px 8px 24px; margin: 0px 0px 0px 0px!important; /* border-bottom: 1px solid #E3E3E3;*/ display: flex; flex-direction: row; justify-content: space-between; align-items: flex-start; }
.article-treffer:hover { background-color: #F5F5F5; } 
.article-treffer:after { content: " "; display: block; position: absolute; left: 24px; bottom: 0px; height: 1px; width: calc(100% - 48px); background-color: #E3E3E3; }
.hentry { box-shadow: none; margin: 0px; }
.hentry.has-post-thumbnail { padding-top: 8px; }
.hentry + .hentry { border: 0px; }

.article-datetime { text-align: right; width: 90px; flex: 0 0 auto; padding: 0px 16px 0px 0px; color: rgba(0,0,0,0.6); font-size: 14px; letter-spacing: 0.25px; line-height: 20px; }
.article-text { width: 100%; padding: 0px; letter-spacing: 0.15px; }
.article-link { display: block; }
.report-meta-info { color: rgba(0,0,0,0.6); font-size: 14px; letter-spacing: 0.25px; line-height: 20px; }
.source { opacity: 0.5; color: #555F69; font-size: 12px; font-weight: 500; letter-spacing: 2px; line-height: 16px; }
.article-thumbnail { padding: 0px 0px 0px 16px; width: 150px; flex: 0 0 auto; }
.article-thumbnail img { width: 100%; border: 1px solid #e2e2e2; }


.post { padding: 0px 2%; }
.page { padding: 0px 2%; }
.entry-header { margin: 0px; padding: 0px 0px 48px 0px; }
.post .report-meta-info { display: block; padding-bottom: 24px; }
.page .report-meta-info { display: block; padding-bottom: 24px; }
.post h1 { color: #000000; }
.post h2 {  }
.page h1 { color: #000000; }
.page h2 {  }
.post-thumbnail { margin: 0px; padding: 0px 0px 0px 0px; height: 360px; }
.post-thumbnail img { width: auto; height: auto; max-width: 100%; max-height: 100%; }
.post .entry-content,
.post .entry-summary,
.page .entry-content,
.page .entry-summary
{ margin: 0px; padding: 0px; }
.post p { padding-bottom: 24px; }
.page p { padding-bottom: 24px; }
pre { margin: 0px 0px 24px 0px!important; padding: 12px; }
ul.apa-attachment-ul { padding-bottom: 4px; margin-bottom: 20px; display: flex; flex-direction: row; flex-wrap: nowrap; overflow-x: auto; }
ul.reset li.apa-attachment-li { margin-left: 16px; flex: 0 0 auto; }
ul.reset li.apa-attachment-li:first-child { margin-left: 0px; }
li.apa-attachment-li a { display: inline-block; font-size: 12px; line-height: 16px; }
li.apa-attachment-li .attachment-link-wrapper a { display: block; }
li.apa-attachment-li .attachment-link-wrapper a img { display: block; border: 1px solid #e2e2e2; }

.post .entry-footer { padding: 0px; }
.post .entry-footer .edit-link { display: block; padding: 2% 5%; font-family: Roboto, arial, helvetica, sans-serif; font-size: 16px!important; line-height: 24px; }

.page .entry-footer { padding: 0px; }
.page .entry-footer .edit-link { display: block; padding: 2% 5%; font-family: Roboto, arial, helvetica, sans-serif; font-size: 16px!important; line-height: 24px; }

.page ol, .page ul { margin-left:20px;}

/* [NEWMESSAGE BANNER] */
#newmessage-box { position: fixed; bottom: 0; left: 0; width: 100%; padding: 20px 0; z-index: 99999; background-color: #ffffff; color: rgba(51, 51, 51, 0.7); text-align: center; border: 1px solid #333333;}
#newmessage-box a { color: rgba(51, 51, 51, 0.7); vertical-align: middle;  }
.close-newmessage-banner { position: absolute; top: 12px; right: 20px; width: 24px; height: 24px; }
.close-newmessage-banner:before,
.close-newmessage-banner:after { content: ""; position: absolute; top: 1px; left: 0px; width: 3px; height: 32px; background-color: #FFFFFF; transform-origin: top left; transform: rotate(-45deg); }
.close-newmessage-banner:after { left: auto; right: 0; transform-origin: top right; transform: rotate(45deg); }
/* [/NEWMESSAGE BANNER] */


.pagination { margin: 0px; padding: 48px 24px 24px 24px; box-shadow: none; font-family: Roboto, arial, helvetica, sans-serif!important; }
.pagination .nav-links { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; }
.pagination .nav-links .page-numbers { position: static; display: block; min-width: 28px; height: 30px; min-height: 0px; padding: 0px 8px; line-height: 30px; color: #757575; }
.pagination .current { color: #000000; background-color: #EDEDED; font-weight: 400; }
.pagination .current .screen-reader-text { position: absolute !important; }
.pagination .prev, .pagination .next { width: 28px; padding: 0px!important; background-color: #FFFFFF; }
.pagination .prev::before,
.pagination .next::before
{ content: ''; position: static; height: 30px; line-height: 30px; width: 28px; background-color: #FFFFFF; background-repeat: no-repeat; background-position: center; }
.pagination .prev::before { background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNy40MXB4IiBoZWlnaHQ9IjEycHgiIHZpZXdCb3g9IjAgMCA3LjQxIDEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA3LjQxIDEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHBhdGggZmlsbD0ibm9uZSIgZD0iTTAsMGgyNHYyNEgwVjB6Ii8+CjxwYXRoIGZpbGwtb3BhY2l0eT0iMC41NCIgZD0iTTYsMTJMMCw2bDYtNmwxLjQxLDEuNDFMMi44Myw2bDQuNTgsNC41OUw2LDEyeiIvPgo8L3N2Zz4='); }
.pagination .next::before { background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNy40MXB4IiBoZWlnaHQ9IjEycHgiIHZpZXdCb3g9IjAgMCA3LjQxIDEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA3LjQxIDEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHBhdGggZmlsbD0ibm9uZSIgZD0iTTAsMGgyNHYyNEgwVjB6Ii8+CjxwYXRoIGZpbGwtb3BhY2l0eT0iMC41NCIgZD0iTTAsMTAuNTlMNC41OCw2TDAsMS40MUwxLjQxLDBsNiw2bC02LDZMMCwxMC41OXoiLz4KPC9zdmc+'); }


#cust-log { margin: 0px; padding: 40px 0px 0px 0px; }
#cust-log p,
#cust-log h3
{ padding-bottom: 10px; }
#cust-log p.login-submit { padding-top: 20px; }



#user_login, #user_pass, #wp-submit, #logout-a { line-height: 48px; border-radius: 30px; padding: 0px 20px; }
#user_login, #user_pass { background-color: #ffffff; border: 1px solid #CCCCCC; }
#wp-submit, #logout-a { width: 100%; border: 1px solid #333333; }
#wp-submit:hover,
#wp-submit:focus
{ border-color: #6d6d6d; }

#logout-a { display: block; text-align: center; font-weight: 700; text-transform: uppercase; color: #FFFFFF; background-color: #333333; }
#logout-a:hover,
#logout-a:focus
{ background-color: #6d6d6d; border-color: #6d6d6d; }


#menu-mainmenue { margin-left:0px!important;}
.small-bottom-padding { padding-bottom: 4px!important;  }

@media screen and (max-width: 954px) { 
	body { background-color: #FFFFFF; }
	#page { padding-bottom: 0px; }
	.pagination { padding: 24px; border: none; }
	.pagination .nav-links { min-height: 0px; }
	.site-main { box-shadow: none; }
	.site-footer { padding-left: 24px; }
}

@media screen and (max-width: 879px) {
	.post h1 { font-size: 34px; line-height: 38px; }
	.post h2 { font-size: 26px; line-height: 30px; }
}

@media screen and (max-width: 620px) { 
	.search-restriction { margin: 0px 2% 24px 2%; }
	.article-treffer { flex-direction: column; padding: 8px 2% 8px 2%; }
	.article-datetime div { display: inline; }
	.article-datetime .article-date { margin-right: 5px; }
	.article-link { font-size: 14px; line-height: 20px; }
	.article-thumbnail { padding: 5px 0px 0px 0px; width: 30%; }
	.post h1 { font-size: 32px; line-height: 38px; }
	.post h2 { font-size: 20px; line-height: 24px; }
	.pagination { padding: 24px 2%; }
	.site-footer { padding-left: 2%; }
	footer a { display: block; padding-top: 5px;}
}

@media screen and (max-width: 400px) { 
	.article-thumbnail { width: 45%; }
	.post h1 { font-size: 26px; line-height: 30px; }
	.post h2 { font-size: 18px; line-height: 22px; }
}



/* used media queries from parent template: */

/* 16.1 Mobile Large 620 */
@media screen and (min-width: 38.75em) { 

}

/* 16.2 Tablet Small 740 */
@media screen and (min-width: 46.25em) { 
}

/* 16.3 Tablet Large 880 */
@media screen and (min-width: 55em) { 
	.post h1 { font-size: 48px; line-height: 60px; }
	.post h2 { font-size: 24px; line-height: 32px; }
	.page h1 { font-size: 48px; line-height: 60px; }
	.page h2 { font-size: 24px; line-height: 32px; }
	.page h3 { font-size: 20px; line-height: 28px; }
}

/* 16.4 Desktop Small 955 */
@media screen and (min-width: 59.6875em) {
	.site { width: 98%; max-width: 1440px; }
	.site-branding { background-image: url('data:image/png;base64,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'); }
	.sdaninternal { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOoAAAAnCAYAAAAB4tQkAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAX4SURBVHja7JzrsasgEIA36YCUgCVgCaYEU4IpQUrQEkwJsQQtQUuQEkIJ3l/L4AMfkeTkzuw349w5CSAs+2I55576vu+BIIif5kwiIAgyVIIgyFAJggwVAADCMITT6QS32211sDzP4XK5wOl0gtPpBJfLBfI8n22LbZaecVvXWNfrdfA9/rz2XK/X2f5z67Lbr73jfr9D27ar8lJKmT5KqcnY9vvW5lPXtXM+QRBM1ma3d4Hf13Vt3rln31zznnvyPAettVddtMcPw3B2f+01jpFSGj3G75fau3TJh64sGmrbtmaQsiydgtRaQxiGIKUctNFag5QSwjBc3YQtSCkHCv2rPB4PCMNw0wYsUdc1PB6Pw/NRSoGU0mn4v8CanuzRxSAIQEo56b9HBmVZGmMrigKiKPqorrgMf5OhYmfGmJn8HOgVGGPwfD6h73vo+x6ezycwxqBtW6fCVVVl2o8f14auMR4zSRIAAEiSZPB5VVWHBZ1l2WDMpmmAc755rlsiw14nN5ZjlmWHDT9N08GYRVEAAADnfNO+2URRNGiPeqKUcs5vjy4qpYAxNtADnO8WGWit4X6/m3XHcezFKMe60nUdCCHMvN82VFxQmqZO4bRtaz4vimKwqDiOF/vuhTEGZVmuep+/RAhhHMPRiLqmvHuMDPflF2UXx7GRmWt+e3Xx+XwOomCSJJt18X6/g9YaOOemzyfgnBsHopRa1JfzUjRVShnFY4xBXdcT7257ujnPE8cxZFnmxSuh0Na8z1+DXv8oKHcfKT96bh9HkG/L7h1dnEtVUReX0tg8zwfG7msv1/ZlbW/Oa2lvHMeDhbu8u/3CsddI09SLZ8KN8hFlPoWd5h9dM2PMpK2uQteeefl0Ij6x09E5h+5LF4UQi7qIZ3lMU13j+NaXLQ7+vJb2olDwXx8p7FyVbPy4IkiapibK/EJ0wMqgXV1s29abc0qSBIQQ8Hg83k5b7SjxqaLIXsMcV9+11pOj0zd18Xq9QhAEkyPbJ1FKmeyQc77oGM6uihfm6NgZBdi27aY0LAiCzWX7vXl9mqagtT4cZT7tKX05EoyqW4tTY7ljvyiKzFnwF8nzfHJO86GL7ziST4w7dupBEJj14ll1l6HaqYYdlj/hyVxVX6ycuqIq5xzyPP/z6xpX1beuay9VX9vAlqrnW1JoH1VuX+sZ73ccx6CUmtyRfksXUQ+FEKC13nRX66uQ1jTNaqYzMVSttVn8+NIYhWYLB/PqsSfsus7bFchSlPm1wpJd9fVZYd2T8o+N4PV6fSWVO8Jc9XOvLs6d+8af53m+mInhPPDe9ZNOHa+mtpyFz660dy2tQ2GgJ9Baf7XAE8cxRFEEdV0fvgbB6O0yLPx8a3EB2/mM9nbK70POdsYyt277s28UVcbB4qguzq2pLEuQUi46UCHEoIA3dgQotzmd01qbz5cywnc4uzZofMGND24aLoBzbtKS+/0+USLfxac573f0LGjfMdoRGi++USZ/XYjBlN/H2ZdzbtZjrxH3DOUQRdFXKsW23FHH9uqiEMLs5e12G+je4/EwkXTtqtC+dx5nMJgtSSkHut62LdxuN9BaO6+HDtFbvF6vHgB6AOibpunnyLKsB4Cecz7oJ4QwfeeeNE0H4yy1xafrukHbqqom80mSxHyfZdnsnLFNkiS9C3ucuWc8dhRFzndWVWX6vV4v5zu7rpusdW3soihMnyiKZt+5laZpesaYc82c88G85uZh68EaqDtb5PwpXbRltqRbr9fLyCaO4126Ph5raT+3cp4rgy+VitGjKKUGF8xN00CWZZOQnyQJVFVl0olPnFV9ePyiKCa/zYLe9/l87jrjCSHMnHwfB5Ik8eathRDQdd1kb7D4ZP865DcKTLacfeiirReY0m6tmTDGTMaGKfOarqdpuqkw9A4n+h8eCOL3ob9HJQgyVIIgyFAJggyVIAgyVIIgyFAJggyVIAgyVIIgyFAJggyVIAgyVIIgQyUIggyVIAgyVIIgQyUIggyVIAgyVIIgQyUIggyVIAgyVIL4H/g3ABKyvtGbKoPaAAAAAElFTkSuQmCC')!important; }
	#page { padding: 120px 0px 24px 0px; display: flex; flex-direction: row; }
	.sidebar { position: static!important; top: 120px; left: auto; width: 30%; flex: 0 0 auto; background-color: transparent; }
	.site-content { width: 65%; margin: 0px 0px 0px auto; flex: 0 0 auto;  }
	.post { padding: 0px 5%; }
	.page { padding: 0px 5%; }
}

/* 16.5 Desktop Medium 1100 */
@media screen and (min-width: 68.75em) { 

}

/* 16.6 Desktop Large 1240 */
@media screen and (min-width: 77.5em) { 

}

/* 16.7 Desktop X-Large 1403 */
@media screen and (min-width: 87.6875em) { 

}






